#aboutbutton,
#eventsbutton  {
   z-index: 8;
}

#copyright2010simonetaylor  {
   background-image: url(sg_news_media/copyright2010simonetaylor.gif);
}

#facebookbutton a  {
   background-image: url(sg_news_media/facebookbutton.gif);
}

#i0itunesbutton a  {
   background-image: url(sg_news_media/d0itunesbutton.gif);
}

#myspacebutton a  {
   background-image: url(sg_news_media/myspacebutton.gif);
}

#twitterbutton a  {
   background-image: url(sg_news_media/twitterbutton.gif);
}

#eventsbutton a  {
   background-image: url(sg_news_media/eventsbutton.gif);
}

#mediabutton a  {
   background-image: url(sg_news_media/mediabutton.gif);
}

#aboutbutton a  {
   background-image: url(sg_news_media/aboutbutton.gif);
}

#musicbutton a  {
   background-image: url(sg_news_media/musicbutton.gif);
}

#newsbutton a  {
   background-image: url(sg_news_media/newsbutton.gif);
}

#joinbutton a  {
   background-image: url(sg_news_media/joinbutton.gif);
}

#mediabutton  {
   z-index: 7;
}

#musicbutton  {
   z-index: 10;
}

#joinbutton  {
   z-index: 11;
}

#newsbutton  {
   z-index: 9;
}

#shape12  {
   z-index: 5;
   background-image: url(sg_news_media/shape12.gif);
}

#shape16  {
   background-image: url(sg_news_media/shape16.gif);
}

#shape14  {
   z-index: 7;
   background-image: url(sg_news_media/shape14.gif);
}

#shape15  {
   background-image: url(sg_news_media/shape15.gif);
}

#shape17  {
   background-image: url(sg_news_media/shape17.gif);
}

#shape13  {
   z-index: 6;
   background-image: url(sg_news_media/shape13.gif);
}

#layer5  {
   background-image: url(sg_news_media/layer5.gif);
}

body  {
   background-image: url(sg_news_media/browserbackground.gif);
}

